import React from 'react';
export default function PageMenuIosFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M160-160v-30.77h411.46V-160zm0-135.38v-30.77h640v30.77zm0-135.39V-800h640v369.23z" })));
}
